package de.avatic.taricdb.helper.workbook.wrapper;

import de.avatic.taricdb.model.AppliedMeasure;

public class AppliedMeasureWrapper {
	
	private AppliedMeasure appliedMeasure;
	
	private String hsCode;
	private String additionalCode;



	private String origin;
	
	public AppliedMeasureWrapper(AppliedMeasure appliedMeasure, String hsCode, String additionalCode, String origin) {
		this.appliedMeasure = appliedMeasure;
		this.hsCode = hsCode;
		this.additionalCode = additionalCode;
		this.origin = origin;
	}

	public AppliedMeasure getAppliedMeasure() {
		return appliedMeasure;
	}

	public String getHsCode() {
		return hsCode;
	}

	public String getAdditionalCode() {
		return additionalCode;
	}
	
	public String getOrigin() {
		return origin;
	}
	

}
